1. 4boostin's Avatar
    I have a 3G with 4.2.1 and 05.15.04. Is there anyone here that has put the iPad baseband 06.15 on their 3G to use on T-Mobile? My phone is jailbroken, but I want to use it on T-Mobile
    02-12-2011 12:59 PM
  2. Ipheuria's Avatar
    Hey for some reason I couldn't find your PM. OK here's a link to a site where you can get all the versions of Redsn0w. You are reading the iClarified site so you have good instructions. I've done the iPad Baseband on a 3G before but it was quite awhile ago. The way it worked when I did it was I ran Redsn0w and checked use iPad Baseband then it asked me if I was sure I wanted ro do it. Then it prompted me to point to the ipsw for the 3.2.2 iPad so make sure that's the one you have not 4.2. If you've already gone through the steps have you tried to install ultrasn0w? maybe they automated the process. If you need anymore help add me on twitter or email me.
    4boostin likes this.
    02-12-2011 06:05 PM
LINK TO POST COPIED TO CLIPBOARD